* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
:root {
  --primary: #267dc0;
  --secondary: #4fb4d6;
  --title: #1a203a;
  --text: #585a5e;
  --box_shadow: 0 0 20px rgba(198, 198, 198, 0.45);
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 14px);
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
.content {
  max-width: 134rem;
  margin: 0px auto;
  position: relative;
}
body {
  font-size: 1.6rem;
  word-break: break-word;
  color: var(--title);
}
.head h2 {
  font-size: 5rem;
  line-height: 6.4rem;
  font-weight: 600;
}
.head h2::after {
  width: 3.8rem;
  height: 3.8rem;
  background: url("https://walmaystainless.com/wp-content/plugins/sytech-fronteditor/sytpl/resources3-resources_faqs/assets/img/subtitle-icon.svg") center bottom / contain no-repeat;
}
.resources_faqs {
  background-color: rgb(247, 247, 247);
  padding: 11.2rem 0px 10.4rem;
}
.resources_faqs .faqs {
  margin-top: 4.5rem;
}
.resources_faqs .faq_item {
  background-color: rgb(255, 255, 255);
  margin-bottom: 2.2rem;
}
.resources_faqs .faq_item:last-child {
  margin-bottom: 0px;
}
.resources_faqs .faq_item:first-child .answer {
  display: block;
}
.resources_faqs .faq_item .question {
  display: grid;
  font-size: 2.2rem;
  font-weight: 600;
  color: rgb(22, 22, 22);
  grid-template-columns: 1fr 1.3rem;
  align-items: center;
  cursor: pointer;
  gap: 2rem;
  padding: 2.7rem 3.2%;
}
.resources_faqs .faq_item .question::after {
  width: 100%;
  padding-bottom: 100%;
  display: block;
  content: "";
  background: url("https://walmaystainless.com/wp-content/plugins/sytech-fronteditor/sytpl/resources3-resources_faqs/assets/img/add.svg") center center / contain no-repeat;
  transition: 0.3s;
}
.resources_faqs .faq_item .answer {
  border-top: 1px solid rgb(213, 219, 219);
  display: none;
  font-size: 1.8rem;
  line-height: 2.8rem;
  hyphens: auto;
  color: rgb(75, 85, 99);
  padding: 2rem 3.2% 3.1rem;
  margin-top: -0.5rem;
}
.resources_faqs .faq_item .answer p {
  max-width: 116.7rem;
  margin-bottom: 1.1rem;
}
.resources_faqs .faq_item .answer a {
  display: inline-block;
  font-weight: 600;
  color: rgb(22, 22, 22);
  text-decoration: underline;
  transition: 0.3s;
  margin-top: 1px;
}
.resources_faqs .faq_item .answer a:hover {
  color: var(--primary);
  text-decoration-color: transparent;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0px 2rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
}

@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
}

@media screen and (min-width: 769px) {
  div::-webkit-scrollbar {
    width: 4px;
  }
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgb(139, 139, 139);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 16px;
  }
  body {
    font-size: 1rem;
  }
  .content {
    padding: 0px 20px;
  }
  div.head h2 {
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: unset;
    word-spacing: unset;
    max-width: unset;
  }
  div.head h2::after {
    width: 20px;
    height: 20px;
  }
  .resources_faqs {
    padding: 4rem 0px;
  }
  .resources_faqs .faqs {
    margin-top: 2rem;
  }
  .resources_faqs .faq_item {
    margin-bottom: 1rem;
  }
  .resources_faqs .faq_item .question {
    grid-template-columns: 1fr 12px;
    gap: 1rem;
    font-size: 18px;
    padding: 14px 20px;
  }
  .resources_faqs .faq_item .answer {
    font-size: 0.9rem;
    line-height: 1.5;
    padding: 1rem 20px 1.2rem;
    margin: 0px;
  }
  .resources_faqs .faq_item .answer p {
    max-width: unset;
    margin-bottom: 10px;
  }
  .resources_faqs .faq_item .answer a {
    margin-top: 0px;
  }
}

@media screen and (max-width: 576px) {
  div.head h2 {
    font-size: 22px;
  }
}
